- "name": "Ações Chave"
  "color": "#000000"
  "children":
  - "name": "Criar"
    "pretext": "Você pode **criar** a maioria das cartas direto de sua mão para ganhar um efeito imediato ou um efeito permanente."
    "children":
    - "name": "Custo."
      "text": "Para criar uma carta você deve **ativar** peças artesanais dos naipes listados no canto inferior esquerdo dela. _(As peças artesanais de cada facção estão listadas na sua seção de Criar.)_ O naipe de uma peça artesanal corresponde à sua clareira. Cada peça artesanal pode ser ativada apenas uma vez por turno. Uma interrogação em 3 cores denota uma peça artesanal de qualquer naipe. `faction:vagabond:9.1` `faction:riverfolk:11.1`"
    - "name": "Efeitos Imediatos."
      "text": "Quando você cria um efeito imediato _(caixa de papel)_, você deve resolver esse efeito e descartar a carta. Se ela mostra um item, pegue o item correspondente do suprimento compartilhado do mapa e posicione-o no espaço para Itens Artesanais de seu tabuleiro de facção. Se a carta mostra um item não disponível no suprimento compartilhado, então ela não pode ser criada. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:warlord:14.1`"
    - "name": "Efeitos Permanentes."
      "text": "Quando você cria um efeito permanente _(caixa de pedra)_, coloque a carta em sua área de jogo. Você poderá usar os efeitos como estão descritos nas cartas. _(A carta Imigrante Rapina do baralho de **Exilados e Partisans** é mandatória)_"
    - "name": "Sem Repetição."
      "text": "Você não pode criar um efeito permanente no caso de você já possuir um efeito permanente idêntico na sua área de jogo."
  - "name": "Mover"
    "pretext": "Quando você se **move**, pegue qualquer quantidade _(maior que zero)_ de guerreiros e/ou peões seus, removendo-os de uma clareira e levando-os para uma clareira adjacente."
    "children":
    - "name": "Você Deve Governar."
      "text": "Para realizar um movimento, você deve ser o governante da clareira de origem, da clareira de destino ou de ambas. `faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:corvid:13.1`"
    - "name": "Sem Limite de Movimentos."
      "text": "Uma peça pode ser movida uma quantidade qualquer de vezes durante um turno. Se você for instruído a realizar múltiplos movimentos, você pode mover o mesmo grupo ou grupos separados de guerreiros."
  - "name": "Batalhar"
    "pretext": "Quando você vai para a **batalha**, escolha uma clareira onde você possua qualquer número de guerreiros e/ou peões como a **clareira de batalha**. Você é o **atacante**. Escolha um inimigo presente na clareira da batalha para ser o **defensor**."
    "children":
    - "name": "1º Passo: Defensor Pode Emboscar."
      "text": "O defensor pode jogar 1 carta de emboscada correspondente à clareira da batalha. Se isso ocorrer, resolva 4.3.1.I–4.3.1.II em ordem.(`rule:4.3.1.1`)(`rule:4.3.1.2`)"
      "children":
      - "name": "Emboscada Frustrada."
        "text": "O atacante também pode jogar uma carta de emboscada correspondente à clareira da batalha. Caso o faça, o defensor descarta sua carta de emboscada e o passo 4.3.1.II é pulado.(`rule:4.3.1.2`)"
      - "name": "Resolver a Emboscada."
        "text": "O defensor causa 2 danos imediatamente (4.3.4). Depois, o defensor descarta a carta de emboscada. Caso não sobre nenhum guerreiro ou peão atacante, a batalha termina imediatamente.(`rule:4.3.4`)"
    - "name": "2º Passo: Role Os Dadoss."
      "text": "Role ambos os dados. O atacante causará danos iguais ao maior resultado e o defensor iguais ao menor resultado. Caso ambos os dados mostrem o mesmo resultado, tanto o atacante quanto o defensor causarão a mesma quantidade de dano. _(Note que o verbo está no futuro, pois o dano só será realmente causado no 4º Passo.)_ `faction:woodland:8.1`"
      "children":
      - "name": "Dano Máximo de Dados."
        "text": "A quantidade máxima de dano que você pode causar na rolagem dos dados é igual à quantidade de guerreiros que você possui na clareira da batalha, independentemente de ser o atacante ou o defensor. `faction:vagabond:9.1`"
    - "name": "3º Passo: Use Efeitos."
      "text": "O atacante e o defensor podem usar efeitos opcionais _(como a carta Táticas Brutais)_ para afetar a batalha. Se ambos o fizerem, o atacante escolhe quem usa primeiro (1.1.3).(`rule:1.1.3`)"
      "children":
      - "name": "Danos Adicionais."
        "text": "Muitos efeitos podem gerar **danos adicionais**, que não estão limitados pela quantidade de guerreiros presentes na clareira da batalha."
      - "name": "Indefeso."
        "text": "Se o defensor não possuir nenhum guerreiro na clareira da batalha, então o atacante causa um dano adicional. `faction:vagabond:9.1`"
    - "name": "4º Passo: Cause Danos."
      "text": "Cada dano causado remove uma peça oponente da clareira da batalha. _(Você ganha 1 PV para cada construção ou marcador inimigo removido.)_ Todos os guerreiros de um jogador devem ser removidos antes de qualquer de suas construções ou marcadores. O jogador que está recebendo o dano escolhe qual de suas peças será removida e a ordem dos efeitos acionados pelas peças retiradas."
